/* machigai探し */

#machigai_top {
	text-align:center;
	font-size:12px;
}

#machigai_top span{
	color:#ff3302;
}

#machigai_top .machigai_bar {
	height:28px;
	text-align:center;
	background:url(images/bar.gif) center no-repeat;
	color:#FFFFFF;
	font-size:13px;
	font-weight:bold;
}

#machigai_top .news{
	height:122px;
	margin:0;
	padding:10px 0 20px 70px;
}

#machigai_top .news_img {
	margin:0;
	padding-left:10px;
	float:left;
}

#machigai_top .machigai_news {
	float:left;
}

#machigai_top .machigai_news table{
	height:122px;
	background:url(images/grade.gif) left repeat-x;
	margin:0;
	padding:0 5px;
}
#machigai_top .machigai_news th{
	color:#0059bf;
	text-align:left;
	padding-left:5px;
}
#machigai_top .machigai_news td{
	text-indent:5px;
	text-align:left;
}

#machigai_top .rule{
	width:880px;
	height:57px;
	padding:10px 67px;
}

#machigai_top .rule p{
	text-align:left;
	line-height:16px;
	float:left;
}

#machigai_top .contents{
	padding:10px 60px;
}

#machigai_top .contents p{
	text-align:left;
	float:left;
}

/* 間違い探しリスト */
#machigai_top .contents dl{
	margin:0;
	padding:40px 0;
}
#machigai_top .contents ul,dt{
	float:left;
	margin:0;
	padding:0;
}
#machigai_top .contents dd{
	width:770px;
	float:left;
	margin:0;
	padding:0;
}
#machigai_top .contents li{
	width:100px;
	height:50px;
	float:left;
	margin:0;
	padding:0 0 10px 10px;
	list-style-type:none;
}
#machigai_top .machigai_left{
	float:left;
	margin-left:5px;
	padding:0;
}
#machigai_top .machigai_right{
	float:right;
}